"inputAspectRatio" = "顯示比例";
"inputAVector" = "Alpha 向量";
"inputAcuteAngle" = "銳利角度";
"inputAmount" = "合計";
"inputAngle" = "角度";
"inputAngleDelta" = "三角形角度";
"inputBVector" = "藍色向量";
"inputBackgroundImage" = "背景影像";
"inputBacksideImage" = "背面影像";
"inputBiasVector" = "偏差向量";
"inputBottomLeft" = "自左下角方形外張";
"inputBottomRight" = "自右下角方形外張";
"inputBrightness" = "亮度";
"inputCenter" = "置中";
"inputChrominanceSoftness" = "著色柔度";
"inputColor" = "顏色";
"inputColor0" = "顏色 1";
"inputColor1" = "顏色 2";
"inputCompression" = "壓縮";
"inputConcentration" = "集中";
"inputContrast" = "對比";
"inputCount" = "次數";
"inputCrossAngle" = "交叉角";
"inputCrossOpacity" = "交叉不透明度";
"inputCrossScale" = "交叉刻度";
"inputCrossWidth" = "交叉寬度";
"inputCubeData" = "立方資料";
"inputCubeDimension" = "立方唯度";
"inputDisplacementImage" = "位移影像";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "範圍";
"inputFadeThreshold" = "淡化臨界值";
"inputGCR" = "灰色取代組件";
"inputGradientImage" = "漸層影像";
"inputGVector" = "綠色向量";
"inputHaloOverlap" = "外環重疊";
"inputHaloRadius" = "外環輻射";
"inputHaloWidth" = "外環寬度";
"inputImage" = "影像";
"inputIntensity" = "彩度";
"inputLevels" = "位準";
"inputLightPointsAt" = "亮點於";
"inputLightPosition" = "亮光位置";
"inputMaskImage" = "遮罩影像";
"inputMaxStriationRadius" = "擦痕輻射最大值";
"inputMaximumRadius" = "幅射最大值";
"inputMinimumAngle" = "角度最大值";
"inputMinimumRadius" = "輻射最小值";
"inputNoiseLevel" = "雜訊位準";
"inputOpacity" = "不透明";
"inputPoint0" = "點 1";
"inputPoint1" = "點 2";
"inputPower" = "電源";
"inputRVector" = "紅色向量";
"inputRadius" = "輻射";
"inputRadius0" = "輻射 1";
"inputRadius1" = "輻射 2";
"inputRectangle" = "矩形";
"inputRefraction" = "折射";
"inputSaturation" = "飽和度";
"inputScale" = "刻度";
"inputShadingImage" = "暗影影像";
"inputShadowRadius" = "暗影輻射";
"inputShadowDensity" = "暗影密度";
"inputShadowOffset" = "陰影偏移";
"inputSharpness" = "清晰度";
"inputStriationContrast" = "擦痕對比";
"inputStriationStrength" = "擦痕強度";
"inputSunRadius" = "日光輻射";
"inputTargetImage" = "目標影像";
"inputTexture" = "材質";
"inputTime" = "時間";
"inputTopLeft" = "自左上角方形外張";
"inputTopRight" = "自右上角方形外張";
"inputTransform" = "變形";
"inputWidth" = "寬度";
"inputUCR" = "底色去除";
"outputImage" = "結果影像";
